Sector Name: CREDIT UNIONS - Bug #1451

Documents-->Credit Unions Feb Applicant test Feb-->Documentation-->after save all checks box

automatic selected
03/03/2022 05:49 PM - Mohd Irfan

Status: Closed Start date: 03/03/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug
1.Documents-->Credit Unions Feb Applicant test Feb-->Documentation
2.Unselected some column and save.

Actual result:
after save all check box automatic selected.

clipboard-202203031748-iabsd.jmy

History

#1 - 03/03/2022 05:49 PM - Mohd Irfan
- Assignee set to Himanshu Singh

- Priority changed from Normal to High

#2 - 03/10/2022 04:49 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 03/10/2022 06:32 PM - arti saraswat

- Subject changed from Applicant Details-->Credit Unions Feb Applicant test Feb-->Documentation-->after save all checks box automatic selected to
Documents-->Credit Unions Feb Applicant test Feb-->Documentation-->after save all checks box automatic selected

- Description updated

This issue has been verified,
and it has been found that the issue has been fixed.

#4 - 03/10/2022 06:32 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
